.kc-design {
  text-align: center;
  align-self: flex-end;
  margin: 20px 0 0;
  padding: 0;
  width:  100%;
  background: #000;
  color: #ccc;
  font-size: 0.75rem;
  font-weight: normal;
  font-family: Arial, sans-serif;
}

.kc-design a {
  color: #cccccc !important;
  text-decoration: none !important;
  font-weight: normal !important;
  text-shadow: none;
}

.kc-design a:hover {
  text-decoration: underline !important;
  color: currentColor;
  text-decoration-thickness: auto;
  text-underline-offset: initial;
  text-shadow: none;
  background-color: transparent;
  outline: none;
}









.wp-elements-487d764103493062c3e64d7a6aa74924 {
  --color: 255, 255, 255;
  --opacity: .4;
  --blur: 1px;
  background-color: rgba(var(--color), var(--opacity)) !important;
  -webkit-backdrop-filter: blur(var(--blur));
  backdrop-filter: blur(var(--blur));
}






/*
* {
  -webkit-hyphens: none !important;
  -moz-hyphens: none !important;
  -ms-hyphens: none !important;
  hyphens: none !important;
}

* {
  scroll-margin-top: 200px; 
}

body {
  font-size: 18px;
}

.wp-block-navigation__container {
  gap: 10px;
}
*/
/*
nav {
  padding-top: 0 !important;
  padding-bottom: 0 !important;
  margin-top: 0 !important;
  margin-bottom: 0 !important;
}
div:has( > nav) {
  padding-top: 0 !important;
  padding-bottom: 0 !important;
  margin-top: 0 !important;
  margin-bottom: 0 !important;
}
*/

/* För att alla rader ska fylla ut fullståndigt från vänster till höger - ger jämna rader */
/*
p {
  text-align: justify;
}
*/